View Single Post
  #12 (permalink)  
Old 03-29-2014, 08:01 PM
lacanadio lacanadio is offline
Senior Member
 
Join Date: Jul 2012
Location: Santa Fe, NM
Posts: 541
lacanadio is just really nicelacanadio is just really nicelacanadio is just really nicelacanadio is just really nicelacanadio is just really nice
Default Re: Old, but you need to buy a new 'Putter.'

The trouble with M$ dropping support for XP is that vulnerabilities in the newer versions of Windows may be present in XP as well and will not be patched. Further, the bad guys are adept at reverse engineering, so patches released in the future may reveal some clue as to something amiss in XP. M$ has had (modulo this January) an unbroken string of critical vulnerabilities each month, some of which are remotely exploitable, many of which are susceptible to "drive bys" or phishing. If you run Windows, it's a good idea to stay patched. It's an even better idea not to run as administrator (the default configuration in many Windows installations), especially when you're dealing with stuff on the Internet (and that includes email).
Reply With Quote